/* 
 * Deprecated DNN CSS class names will remain available for some time
 * before being  permanently removed. Removal will occur according to
 * the  following process:
 *
 * 1. Removal will only occur with a major (x.y) release, never
 *    with a maintenance (x.y.z) release.
 * 2. Removal will not occur less than six months after the release
 *    when it was deprecated.
 * 3. Removal will not occur until after deprecation has been noted 
 *    in at least two major releases.
 *
 *                                              |        |Planned |
 *  Name                                        |Release |Removal |
 *----------------------------------------------+--------+--------+
 * Mod{NAME}C                                     5.6.2    6.2
 *   {NAME} = sanitized version of the DesktopModule Name 
 *   Used on <div> tag surrounding Module Content, inside container
 *----------------------------------------------+--------+--------+
 */  



/* PAGE BACKGROUND */
/* background color for the header at the top of the page  */
.HeadBg {
}

/* background color for the content part of the pages */
Body
{
}

.ControlPanel {
}

/* background/border colors for the selected tab */
.TabBg {
}

.LeftPane  { 
}

.ContentPane  { 
}

.RightPane  { 
}

/* text style for the selected tab */
.SelectedTab {
}

/* hyperlink style for the selected tab */
A.SelectedTab:link {
}

A.SelectedTab:visited  {
}

A.SelectedTab:hover    {
}

A.SelectedTab:active   {
}

/* text style for the unselected tabs */
.OtherTabs {
}
    
/* hyperlink style for the unselected tabs */
A.OtherTabs:link {
}

A.OtherTabs:visited  {
}

A.OtherTabs:hover    {
}

A.OtherTabs:active   {
}

/* GENERAL */
/* style for module titles */
.Head   {
}

/* style of item titles on edit and admin pages */
.SubHead    {
}

/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.SubSubHead {
}

/* text style used for most text rendered by modules */
.Normal
{
}

/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox
{
}

.NormalRed
{
}

.NormalBold
{
}

/* text style for buttons and link buttons used in the portal admin pages */
.CommandButton     {
}
    
/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link {
}

A.CommandButton:visited  {
}

A.CommandButton:hover    {
}
    
A.CommandButton:active   {
}

/* button style for standard HTML buttons */
.StandardButton     {
}

/* GENERIC */
H1  {
}

H2  {
}

H3  {
}

H4  {
}

H5, DT  {
}

H6  {
}

TFOOT, THEAD    {
}

TH  {
}

A:link  {
}

A:visited   {
}

A:hover {
}

A:active    {
}

SMALL   {
}

BIG {
}

BLOCKQUOTE, PRE {
}


UL LI   {
}

UL LI LI    {
}

UL LI LI LI {
}

OL LI   {
}

OL OL LI    {
}

OL OL OL LI {
}
OL UL LI   {
}

HR {
}

/* MODULE-SPECIFIC */
/* text style for reading messages in Discussion */    
.Message    {
}   

/* style of item titles by Announcements and events */
.ItemTitle    {
}

/* Menu-Styles */
/* Module Title Menu */
.ModuleTitle_MenuContainer {
}

.ModuleTitle_MenuBar {
}

.ModuleTitle_MenuItem {
}

.ModuleTitle_MenuIcon {
}

.ModuleTitle_SubMenu {
}

.ModuleTitle_MenuBreak {
}

.ModuleTitle_MenuItemSel {
}

.ModuleTitle_MenuArrow {
}

.ModuleTitle_RootMenuArrow {
}

/* Main Menu */

.MainMenu_MenuContainer {
}

.MainMenu_MenuBar {
}

.MainMenu_MenuItem {
}

.MainMenu_MenuIcon {
}

.MainMenu_SubMenu {
}

.MainMenu_MenuBreak {
}

.MainMenu_MenuItemSel {
}

.MainMenu_MenuArrow {
}

.MainMenu_RootMenuArrow {
}

/* Login Styles */
.LoginPanel{
}

.LoginTabGroup{
}

.LoginTab {
}

.LoginTabSelected{
}

.LoginTabHover{
}

.LoginContainerGroup{
}

.LoginContainer{
}


.btn-info {
    color: #fff;
    background-color: #0037AD !important;
}

.title-1 {
     font-size: 20px; 
    line-height: 1.2;
     color: #ccc; 
     white-space: normal; 
     vertical-align: middle; 
     font-weight: normal; 
     padding: 0px;
     margin: 0px; 
}




.SkinPlugin_icon {
  Display: none;}





/**-----------------*/
.container_home {
    /* float: left; */
    margin: 20px auto;   
    overflow: hidden;
}
  .container_home li {
    width: 24.6%;
    display: inline;
    float: left;
    margin: 0 4px 0 0;
}
  .jm-item {
    padding: 0;
    display: inline-block;
    text-align: left;
	width: 92%;
}
  .jm-item-wrapper {
    position: relative;
    padding: 0;
    background: #E8D7B6;
}
  .jm-item-image {
    position: relative;
    overflow: hidden;
}
  .jm-item-image img {
    display: block;
}
  .second .jm-item-description {
    position: absolute;
    width: 100%;
    height: 100%;
    padding: 20px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    background-color: rgba(0, 0, 0, 0.87);
    color: #fff;
    top: 100%;
    -webkit-transition: all 0.5s ease-in 0s;
    -moz-transition: all 0.5s ease-in 0s;
    -o-transition: all 0.5s ease-in 0s;
    transition: all 0.5s ease-in 0s;
}
  .caption-title {
    float: left;
    overflow: hidden;
    transition: all 0.2s ease 0s;
    width: 99%;
    font-family: 'code_boldregular';
    font-size: 17px;
    color: #fff;
    padding: 10px 0;
    letter-spacing: 2px;
    text-align: center;
}
  .red_btn_small {
    cursor: pointer;
    background: #F1081F;
    padding: 5px 10px;
    color: #fff !important;
    text-decoration: none;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 2px;
    font-size: 15px;
}
  .second .jm-item-wrapper:hover .jm-item-description {
    top: 0;
}
  .second .jm-item-wrapper .jm-item-title {
    -webkit-transition: all 0.2s ease-in 0s;
    -moz-transition: all 0.2s ease-in 0s;
    -o-transition: all 0.2s ease-in 0s;
    transition: all 0.2s ease-in 0s;
}
  .jm-item-title {
    background-color: rgba(0, 0, 0, 0.87);
    bottom: 12px;
    color: #FFFFFF;
    font-family: 'code_boldregular';
    font-size: 16px;
    font-weight: normal;
    height: 56px;
    letter-spacing: 2px;
    line-height: 23px;
    margin: 0 0 -5px;
    padding: 10px 0 0;
    position: absolute;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
}
  .second .jm-item-wrapper:hover .jm-item-title {
    /* left: -100%; */
    display: none;
}
@media (max-width: 480px) and (min-width: 320px){
  .container_home li {
	  width: 100%;
	  display: inline;
	  margin: 0 auto;
	  text-align: center;
  }
}
/*-------------------*/





